<SUF70UninstallData>
<DataFilePath>D:\game\zooma2\Uninstall\uninstall.dat</DataFilePath>
<CPRegKey>SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Giza1.0.2.18 (Beta version)</CPRegKey>
<EXELocation>C:\WINDOWS\Giza\uninstall.exe</EXELocation>
<UninstallFiles>
<File>
<Filename>D:\game\zooma2\core.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\crash.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\dsetup.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\file.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\fmod.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\gfx2d.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\gfx2d_dd7.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\gfx2d_dx8.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\gfx2d_ogl.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\Giza.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\giza.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\giza.log</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\imglib.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\jpeg.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\logger.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\net.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\ReadMe.txt</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\snd3d.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\snd3d_fmod.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\ui2.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\assets\splashscreen.jpg</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\zooma2\data\data.mjz</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
</UninstallFiles>
<UninstallShortcuts>
<Filename>C:\Documents and Settings\All Users\Рабочий стол\Giza.lnk</Filename>
<Filename>C:\Documents and Settings\All Users\Главное меню\Программы\Giza\Giza.lnk</Filename>
<Filename>C:\Documents and Settings\All Users\Главное меню\Программы\Giza\Uninstall Giza.lnk</Filename>
</UninstallShortcuts>
<UninstallSupportFiles>
<Filename>D:\game\zooma2\Uninstall\IRIMG1.JPG</Filename>
<Filename>D:\game\zooma2\Uninstall\IRIMG2.JPG</Filename>
<Filename>D:\game\zooma2\Uninstall\IRIMG3.JPG</Filename>
<Filename>D:\game\zooma2\Uninstall\IRIMG4.JPG</Filename>
</UninstallSupportFiles>
<UninstallFolders>
<FolderPath>D:\game\zooma2</FolderPath>
<FolderPath>D:\game\zooma2\Uninstall</FolderPath>
<FolderPath>C:\WINDOWS\Giza</FolderPath>
<FolderPath>D:\game\zooma2\assets</FolderPath>
<FolderPath>D:\game\zooma2\data</FolderPath>
<FolderPath>C:\Documents and Settings\All Users\Главное меню\Программы\Giza</FolderPath>
</UninstallFolders>
<SessionVars>
<Var>
<Name>%ProductName%</Name>
<Value>Giza</Value>
</Var>
<Var>
<Name>%CompanyName%</Name>
<Value>Sir Galahad</Value>
</Var>
<Var>
<Name>%ProductVer%</Name>
<Value>1.0.2.18 (Beta version)</Value>
</Var>
<Var>
<Name>%Copyright%</Name>
<Value>Copyright © 2005 %CompanyName%</Value>
</Var>
<Var>
<Name>%CompanyURL%</Name>
<Value></Value>
</Var>
<Var>
<Name>%WindowTitle%</Name>
<Value>%ProductName% Setup</Value>
</Var>
<Var>
<Name>%AppFolder%</Name>
<Value>D:\game\zooma2</Value>
</Var>
<Var>
<Name>%AppShortcutFolderName%</Name>
<Value>Giza</Value>
</Var>
<Var>
<Name>%ApplicationDataFolder%</Name>
<Value>C:\Documents and Settings\mary\Application Data</Value>
</Var>
<Var>
<Name>%CommonFilesFolder%</Name>
<Value>C:\Program Files\Common Files</Value>
</Var>
<Var>
<Name>%DesktopFolder%</Name>
<Value>C:\Documents and Settings\mary\Рабочий стол</Value>
</Var>
<Var>
<Name>%DesktopFolderCommon%</Name>
<Value>C:\Documents and Settings\All Users\Рабочий стол</Value>
</Var>
<Var>
<Name>%FontsFolder%</Name>
<Value>C:\WINDOWS\Fonts</Value>
</Var>
<Var>
<Name>%MyDocumentsFolder%</Name>
<Value>C:\Documents and Settings\mary\Мои документы</Value>
</Var>
<Var>
<Name>%ProgramFilesFolder%</Name>
<Value>C:\Program Files</Value>
</Var>
<Var>
<Name>%StartFolder%</Name>
<Value>C:\Documents and Settings\mary\Главное меню</Value>
</Var>
<Var>
<Name>%StartFolderCommon%</Name>
<Value>C:\Documents and Settings\All Users\Главное меню</Value>
</Var>
<Var>
<Name>%StartProgramsFolder%</Name>
<Value>C:\Documents and Settings\mary\Главное меню\Программы</Value>
</Var>
<Var>
<Name>%StartProgramsFolderCommon%</Name>
<Value>C:\Documents and Settings\All Users\Главное меню\Программы</Value>
</Var>
<Var>
<Name>%StartupFolder%</Name>
<Value>C:\Documents and Settings\mary\Главное меню\Программы\Автозагрузка</Value>
</Var>
<Var>
<Name>%StartupFolderCommon%</Name>
<Value>C:\Documents and Settings\All Users\Главное меню\Программы\Автозагрузка</Value>
</Var>
<Var>
<Name>%SystemFolder%</Name>
<Value>C:\WINDOWS\system32</Value>
</Var>
<Var>
<Name>%WindowsFolder%</Name>
<Value>C:\WINDOWS</Value>
</Var>
<Var>
<Name>%SystemDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%TempFolder%</Name>
<Value>C:\Temp</Value>
</Var>
<Var>
<Name>%TempLaunchFolder%</Name>
<Value>C:\Temp\_ir_sf7_temp_0</Value>
</Var>
<Var>
<Name>%RegOwner%</Name>
<Value>masha</Value>
</Var>
<Var>
<Name>%RegOrganization%</Name>
<Value></Value>
</Var>
<Var>
<Name>%AppDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%DAOPath%</Name>
<Value>%CommonFiles%\Microsoft Shared\DAO</Value>
</Var>
<Var>
<Name>%SourceFilename%</Name>
<Value>C:\Temp\_tc\Giza-Beta-SetUp-sirGH.exe</Value>
</Var>
<Var>
<Name>%SourceFolder%</Name>
<Value>C:\Temp\_tc</Value>
</Var>
<Var>
<Name>%SourceDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%SpaceAvailable%</Name>
<Value>8.32 GB</Value>
</Var>
<Var>
<Name>%SpaceRequired%</Name>
<Value>16.4 MB</Value>
</Var>
</SessionVars>
</SUF70UninstallData>
